<?php

##################################################

# inc-search-adv.php

##################################################

define( "SEARCH_ADV_HEADER",  "BUSQUEDA AVANZADA DE MÚSICA" );
define( "SEARCH_ADV_FORM_COND",  "Condición" );
define( "SEARCH_ADV_FORM_COND_AND",  "Y" );
define( "SEARCH_ADV_FORM_COND_OR",  "O" );
define( "SEARCH_ADV_FORM_TR",  "Nombre de la Canción" );
define( "SEARCH_ADV_FORM_AR",  "Nombre del/la Artista" );
define( "SEARCH_ADV_FORM_AL",  "Nombre del Album" );
define( "SEARCH_ADV_FORM_GE",  "Nombre del Género" );
define( "SEARCH_ADV_FORM_TI",  "Duración de la Canción" );
define( "SEARCH_ADV_FORM_SECONDS",  "Segundos" );
define( "SEARCH_ADV_FORM_TN",  "Numero de Canción" );
define( "SEARCH_ADV_FORM_BR",  "Tasa de Bits" );
define( "SEARCH_ADV_FORM_SR",  "Frecuencia de Muestreo" );
define( "SEARCH_ADV_FORM_FK",  "Tipo de Archivo" );
define( "SEARCH_ADV_FORM_FS",  "Tamaño del Archivo" );
define( "SEARCH_ADV_FORM_FN",  "Localización" );
define( "SEARCH_ADV_FORM_CM",  "Comentarios" );
define( "SEARCH_ADV_FORM_LY",  "Letras" );
define( "SEARCH_ADV_FORM_LC",  "Número de Veces Escuchada" );
define( "SEARCH_ADV_FORM_BTN_SEARCH",  "Buscar" );
define( "SEARCH_ADV_FORM_BTN_RESET",  "Limpiar" );
define( "SEARCH_ADV_CLOSEWIN",  "Cerrar la Ventana" );
define( "SEARCH_ADV_CLOSEWIN_HELP",  "Cerrar Esta Ventana" );
define( "SEARCH_ADV_ANY_VALUE",  "Algún Valor" );


##################################################

# TRANSLATE THESE STRINGS #

define( "SEARCH_ADV_FORM_LI",  "Licencia" );
define( "SEARCH_ADV_FORM_FA",  "Fecha de Creación" );
define( "SEARCH_ADV_FORM_YEAR",  "Año" );


##################################################

?>
